<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
  <author>PrezesZiarooLOLLL116/Rockstar94</author>
  <version>1.0</version>
  
	<title>
		<en>Bizon Z020 PrezesZiaroo</en>
		<de>Bizon Z020 PrezesZiaroo</de>
	</title>
	
	<description>
		<en>Półzawieszany kombajn zbożowy PrezesZiaroo</en>
		<de>Półzawieszany kombajn zbożowy PrezesZiaroo</de>
	</description>
	
	<iconFilename>Tekstury/store.dds</iconFilename>
	<multiplayer supported="true" />

	<l10n>
    <text name="info_heder">
      <en>M/K: Podnieś/opuść heder</en> 
      <de>M/K: Podnieś/opuść heder</de> 
    </text>	
    <text name="info_heder_1">
      <en>N/J: Podnieś/opuść motowidła</en> 
      <de>N/J: Podnieś/opuść motowidła</de> 
    </text>	
    <text name="info_zaczep">
      <en>N/J: Wysokość zaczepu</en> 
      <de>N/J: Wysokość zaczepu</de> 
    </text>	
    <text name="info_zaczep_1">
      <en>M/K: Kąt nachylenia zaczepu</en> 
      <de>M/K: Kąt nachylenia zaczepu</de> 
    </text>	
    <text name="oslona">
      <en>Zamontuj osłonę</en> 
      <de>Zamontuj osłonę</de> 
    </text>	
    <text name="oslona_1">
      <en>Zdemontuj osłonę</en> 
      <de>Zdemontuj osłonę</de> 
    </text>	
    <text name="oslona_2">
      <en>Wyłącz kombajn aby zdjąć osłonę</en> 
      <de>Wyłącz kombajn aby zdjąć osłonę</de> 
    </text>	
    <text name="oslona_3">
      <en>Wyłącz kombajn aby założyć osłonę</en> 
      <de>Wyłącz kombajn aby założyć osłonę</de> 
    </text>	
    <text name="info_heder_brak">
      <en>Heder nie podłączony</en> 
      <de>Heder nie podłączony</de> 
    </text>	
    <text name="info_rura">
      <en>Podejdź do rury aby ją rozłożyć!</en> 
      <de>Podejdź do rury aby ją rozłożyć!</de> 
    </text>	
    <text name="info_rura_1">
      <en>Podejdź do rury aby ją złożyć!</en> 
      <de>Podejdź do rury aby ją złożyć!</de> 
    </text>	
    <text name="info_sieczka">
      <en>Sieczka jest niedostępna dla aktualnej rośliny!</en> 
      <de>Sieczka jest niedostępna dla aktualnej rośliny!</de> 
    </text>	    
  </l10n>

  <extraSourceFiles>
      <sourceFile filename="Skrypty/SetAnimationEvent.lua" />
  </extraSourceFiles>

  <specializations>
      <specialization name="PowerShaft"               className="PowerShaft"                    filename="Skrypty/PowerShaft.lua" />
      <specialization name="animation"                className="AnimationNetwort"              filename="Skrypty/AnimationNetwork.lua" />
      <specialization name="Zagon"                    className="Zagon"                         filename="Skrypty/Zagon.lua" />
      <specialization name="Zagon_heder"              className="Zagon_heder"                   filename="Skrypty/Zagon_heder.lua" />
  </specializations>
  
  <vehicleTypes>
    <type name="Bizon_Z020" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="workArea" />
        <specialization name="attachable" />
        <specialization name="turnOnVehicle" />
        <specialization name="animatedVehicle" />
        <specialization name="mouseControlsVehicle" />
        <specialization name="cylindered" />
        <specialization name="foldable" />
        <specialization name="powerConsumer" />
        <specialization name="fillable" />
        <specialization name="overloading" />
        <specialization name="combine" />
        <specialization name="washable" />
        <specialization name="mountable" />
        <specialization name="PowerShaft" />
        <specialization name="animation" />
        <specialization name="Zagon" />
    </type>
    <type name="Bizon_Z020_heder" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"> 
        <specialization name="workArea" />
        <specialization name="attachable" />
        <specialization name="animatedVehicle" />
        <specialization name="mouseControlsVehicle" />
        <specialization name="cylindered" />
        <specialization name="cutter" />
        <specialization name="powerConsumer" />
        <specialization name="foldable" />
        <specialization name="washable" />
        <specialization name="mountable" />
        <specialization name="animation" />
        <specialization name="Zagon_heder" />
    </type> 
  </vehicleTypes>
  
	<storeItems>
    <storeItem>
      <en>
        <name>Bizon Z020 PrezesZiaroo</name>
      </en>
      <de>
        <name>Bizon Z020 PrezesZiaroo</name>
      </de>
      <rotation>0</rotation>
      <image active="Tekstury/store.dds" brand="Tekstury/brand.dds"/>
      <price>4600</price>
      <dailyUpkeep>5</dailyUpkeep>
      <xmlFilename>Bizon_Z020.xml</xmlFilename>
      <brand>Bizon</brand>
      <category>harvesters</category>
      <specs>
        <capacity unit="$l10n_unit_liter">1200</capacity>
        <fillTypes>wheat rape barley</fillTypes>
        <combination>C355, C360, C362, 7011, 7211</combination> 
      </specs>
      <functions>
        <function>Zapraszam na moj kanal -> YouTube/PrezesZiaroo</function>
      </functions>
    </storeItem>
    
    <storeItem>
      <en>
        <name>Bizon Z020 Heder PrezesZiaroo</name>
      </en>
      <de>
        <name>Bizon Z020 Heder PrezesZiaroo</name>
      </de>
      <rotation>0</rotation>
      <image active="Tekstury/store_hed.dds" brand="Tekstury/brand.dds"/>
      <price>1200</price>
      <dailyUpkeep>2</dailyUpkeep>
      <xmlFilename>Bizon_Z020_heder.xml</xmlFilename>
      <brand>Bizon</brand>
      <category>cutters</category>
      <specs>
        <combination>Bizon Z020</combination>
        <workingWidth>4</workingWidth> 
        <fillTypes>wheat rape barley</fillTypes> 
      </specs>
      <functions>
        <function>Zapraszam na moj kanal -> YouTube/PrezesZiaroo</function>
      </functions>
     </storeItem>
  </storeItems>
</modDesc>
